@charset "UTF-8";
/*
Template: arkhe
Theme Name: Arkhe Child
Theme URI: https://arkhe-theme.com/ja/
Description: Arkhe用子テーマ
Version: 1.0.0
Text Domain: arkhe
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/
/* 共通 */
body{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	letter-spacing: .1em;
	background-image: linear-gradient(90deg, rgba(255, 239, 243, 1), rgba(255, 255, 255, 1) 34%, rgba(253, 247, 211, 1) 73%, rgba(255, 216, 229, 1) 92%);
}
#header,#footer,h2,h3,
#top_title_area,
.shippori-mincho-regular {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
.shippori-mincho-bold {
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  font-style: normal;
}
/* ヘッダー */
.l-headerUnder .c-gnav>.menu-item>a{
	padding: 16px 12px;
}
@media (min-width: 1000px) {
[data-btns=r-l] .l-header__body {
    grid-template-areas: "search left center right menu";
    grid-template-columns:
    var(--ark-searchW)
    minmax(220px, 1fr)
    auto
    minmax(220px, 1fr)
    var(--ark-drawerW);
}
}
.c-gnav{
	letter-spacing: 0.01em;
}
.l-headerUnder[data-fix],
.admin-bar [data-pcfix="1"]+.l-headerUnder[data-fix]{
	top: calc(var(--ark-header_height) + var(--ark-adminbar_height) - 1px);
}
.header-tel a{
	text-decoration: none;
}
/* ボタン */
.ark-block-button__link{
	font-weight: bold;
	padding: 1em 2.5em;
}

.ark-block-button.is-btn-text{
	cursor: pointer;
}
/* TOPへ戻る */
.c-fixBtn{
	border-radius: 50%;
}
/* FV */
/* フェードインアニメーション */
@keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}

/* スライドイン（左右） */
@keyframes slideInLeft {
	from { transform: translateX(-50px); opacity: 0; }
	to { transform: translateX(0); opacity: 1; }
}

@keyframes slideInRight {
	from { transform: translateX(50px); opacity: 0; }
	to { transform: translateX(0); opacity: 1; }
}

/* ズームイン */
@keyframes zoomIn {
	from { transform: scale(0.8); opacity: 0; }
	to { transform: scale(1); opacity: 1; }
}

/* 桜のフェードイン + 回転 */
@keyframes fadeIn-sakura {
	0% {
			opacity: 0;
			transform: rotate(120deg);
	}
	100% {
			opacity: 1;
			transform: rotate(0);
	}
}
/* テキストのアニメーション */
@keyframes floatUp {
	from { opacity: 0; transform: translateY(20px); }
	to { opacity: 1; transform: translateY(0); }
}

@keyframes dropDown {
	from { opacity: 0; transform: translateY(-100px); }
	to { opacity: 1; transform: translateY(0); }
}

/* コンテナの設定 */
.main_image_wrapper{
	position: relative;
	overflow: hidden;
}

/* 各画像の共通設定 */
.main_image img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	max-width: 100%;
	height: auto;
	margin: auto;
}


/* 各画像のアニメーション適用 */
.main_image_right img {
	animation: slideInRight 1.5s ease-out forwards;
}

.main_image_left img {
	animation: slideInLeft 1.5s ease-out forwards;
}


.main_image_bg img {
	animation: fadeIn 2s ease-out forwards;
	z-index: -1;
}

.main_image_deco img {
	animation: fadeIn-sakura 2s ease 1s 1 forwards;
	opacity: 0;
}

.main_image_text_right img {
	animation: floatUp 2s ease-out 3s 1 forwards;
	animation-delay: 0.5s;
	opacity: 0;
}

.main_image_text_left img {
	animation: dropDown 2s ease-out 3.5s 1 forwards;
	animation-delay: 0.5s;
	opacity: 0;
}
/* TOP-OEM */
#top-oem{
	position: relative;
	overflow: hidden;
}
#top-oem::before{
	content: 'OEM';
	position: absolute;
	top: 0;
	right: 0;
	font-family: "Shippori Mincho", serif;
	font-size: 10rem;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 0.9);
	writing-mode: vertical-rl;
}
@media not all and (min-width: 1000px) {
	#top-oem::before{
		font-size: 5rem;
		z-index: 3;
	}
}
/* TOP-自社製品 */
#top-products{
	position: relative;
}
#top-products::before{
	content: 'PRODUCTS';
	position: absolute;
	top: 0;
	left: 0;
	font-family: "Shippori Mincho", serif;
	font-size: 10rem;
	font-weight: 700;
	line-height: 1;
	background: linear-gradient(90deg, rgba(255, 239, 243, 1), rgba(255, 216, 229, 1) 34%, rgba(253, 247, 211, 1) 73%, rgba(255, 216, 229, 1) 92%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	z-index: 2;
}
@media not all and (min-width: 1000px) {
	#top-products::before{
		top: 10%;
		font-size: 4rem;
	}
}
/* TOP-最新情報 */
#top-information{
	position: relative;
}
#top-information::before{
	content: 'INFORMATION';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	font-family: "Shippori Mincho", serif;
	font-size: 8rem;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 72, 118, .2);
	text-shadow: 2px 2px 5px #ffeff3;
}
@media not all and (min-width: 1000px) {
	#top-information::before{
		top: 3%;
	font-size: 3rem;
	}
}
/* 記事カード */
.p-postList__link{
	border: 1px solid #4b3a45;
	box-shadow: 2px 2px 10px #ffeff3;
}
.p-postList__body{
	background: rgba(255, 255, 255, 0.7);
	padding: 1rem;
}
.p-postList__title{
  font-family: "Shippori Mincho", serif;
	color: var(--ark-color--main);
}
/* CTA */
#cta{
	position: relative;
	overflow: hidden;
}
#cta::before{
	content: 'CONTACT';
	position: absolute;
	bottom: -9px;
	right: 0;
	font-family: "Shippori Mincho", serif;
	font-size: 8rem;
	font-weight: 700;
	line-height: 1;
	background: linear-gradient(90deg, rgba(255, 239, 243, 1), rgba(255, 216, 229, 1) 34%, rgba(253, 247, 211, 1) 73%, rgba(255, 216, 229, 1) 92%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	z-index: 2;
}
#cta .ark-block-section__media img{
	opacity: .7;
}
#cta .tel a{
	color: #4b3a45;
	text-decoration: none;
}
#cta .tel a:hover{
	opacity: .7;
}
@media not all and (min-width: 1000px) {
	#cta::before{
		font-size: 4rem;
	}
}
/* ぱんくずリスト */
.p-breadcrumb{
	background: #ffd8e5;
}
/* 固定ページ */
.p-topArea.-noimg{
	background: transparent;
}
.p-topArea__body{
	color: #333;
	text-align: left;
}
.p-topArea__title{
	display: flex;
	flex-direction: column-reverse;
}
.c-pageTitle__main{
	font-weight: 400;
}
.c-pageTitle__sub{
	color: #d9d3d7;
	font-size: 5em;
	font-weight: bold;
	margin-bottom: -2.5rem;
	z-index: -1;
}
.c-pageTitle__sub:after, .c-pageTitle__sub:before{
	content: none;
}
@media not all and (min-width: 1000px) {
	.c-pageTitle__main{
		font-size: 1.8rem;
	}
	.c-pageTitle__sub {
		font-size: 3em;
		margin-bottom: -2rem;
}
.page-id-11	.c-pageTitle__sub {
	font-size: 2.4em;
		margin-bottom: -1.5rem;
}
}
/* OEMの流れ */
#step .ark-block-step{
	background: #fff;
	border-radius: 0px;
}
#step .is-style-big .ark-block-step__number {
	margin: 0;
}
#step .is-style-big .ark-block-step__title{
	font-family: "Shippori Mincho", serif;
	font-size: 1.5em;
}
#step .shiyoukan .has-text-align-center{
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "Shippori Mincho", serif;
	font-weight: bold;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	padding: 0;
	margin: .5em;
}
#step .wp-block-list.is-style-ark-list-icon--caret{
	font-weight: bold;
	max-width: 500px;
	margin-inline: auto;
}
@media not all and (min-width: 1000px) {
	#step .shiyoukan .has-text-align-center{
		width: 80px;
		height: 80px;
	}
}
/* 製品紹介 */
.single-product .c-postMetas{
	display: none;
}
.single-product .wp-block-table{
	font-size: 14px;
}
.single-product .wp-block-table th{
	width: 200px;
}
.single-product .wp-block-table td{
	background: #fff
}
/* よくある質問 */
.page-id-15 .ark-block-faq__q:before{
	background: #4b3a45;
}
.page-id-15 .ark-block-faq__a:before{
	box-shadow: inset 0 0 0 1px #4b3a45;
	background: var(--ark-color--gray);
}

/* 会社概要テーブル */
.company-table table {
	table-layout: fixed;
	width: 100%;
	border-right: none;
	border-top: none;
}
.company-table.wp-block-table td {
	border-bottom: 1px solid var(--ark-color--main);
	border-left: none;
}
.company-table td:first-child{
	width: 30%;
	font-weight: bold;
}
.company-table td:last-child{
	width: 70%;
}


/* お問い合わせ */
.snow-monkey-form{
	width: 80%;
	margin-inline: auto;
}
.smf-item__label__text a{
	color: var(--ark-color--text);
	text-decoration: none;
}
.smf-action .smf-button-control__control {
	width: 50%;
	font-weight: bold;
	color: #fff;
	background-image: none;
	background-color: #4b3a45;
	border: none;
	border-radius: 100px;
}
.smf-action .smf-button-control__control:hover {
opacity: .7;
}

@media not all and (min-width: 600px){
	.snow-monkey-form{
		width: 100%;
	}
}

/* 採用情報 */
.page-id-21 .ark-block-accordion{
	position: relative;
}
.page-id-21 .ark-block-accordion::before{
	position: absolute;
	content: '＼ クリックで詳細を見る ／';
	left: 0;
	top: -30px;
	font-size: .9rem;
}
.page-id-21 .ark-block-accordion__title{
	font-weight: bold;
}
.page-id-21 .ark-block-accordion__body .wp-block-table th{
	background-color: #fdf9e1;
}